RubyGems Navigation menu

asterisk-ami 0.0.3

Asterisk AMI integration gem

Gemfile
          gem 'asterisk-ami', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install asterisk-ami
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,055

For this version 549

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 27, 2014 (9.5 KB)
  2. 0.0.2 - January 25, 2014 (9.5 KB)

Development Dependencies: